html {
    font-family: 'Trebuchet MS bold', Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    letter-spacing: normal;
    color: #999;
}

a {
    text-decoration: none;
    color: #005081;
}

.select_season {
    padding: 5px 10px 5px 10px;
    display: block;
    float: left;
    border-width: 1px;
    border-style: solid;
    border-color: transparent;
    margin: 0 20px 0 0;
    text-align: center;
    z-index: 10;
    border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
}

.select_season a {
    border-bottom: 1px dashed;
    display: inline-block;
}

.select_season:hover, .select_season-active {
    /*background-color: #fff;
    border-color: #ccc;*/

    background: #2277A9; /* Для старых браузров */
    background: linear-gradient(to bottom, #5093BB, #05659E);
    color: white;
}

.select_season-active a, .select_season:hover a {
    border-color: transparent;
}

.season-episode {
    padding: 0 10px 20px 10px;
    display: inline-block;
    width: 80px;
    border: 0;
    font-size: 14px;
}

.season-series-block {
    background-color: white;
    padding: 10px;
    margin: 4px 0 0 0;
    border-width: 1px;
    border-style: solid;
    border-color: #ccc;
    z-index: 9;
    border-radius: 5px;
}

.episode_h {
    padding: 2px 10px 2px 10px;
    border: 1px;
    border-style: solid;
    border-color: transparent;
    border-radius: 5px;
    display: inline-block;
    margin: 0 10px 5px 0;
    font-size: 14px;
    vertical-align: middle;
    line-height: 16px;
}

.episode_h a, .episode_h span {
    border-bottom: 1px dashed;
    vertical-align: middle;
    line-height: 30px;
}

.episode_h a img, .episode_h span img {
    float: left;
    display: block;
    margin: 0 5px 0 0;
}

.episode_h-look {
    background-color: #D0EED0;
}

.episode_h-look span {
    color: #00644F;
    border: 0;
}

.episode_h:hover, .episode_h-active {
    /*border-color: #5662a4;
    background-color: #5662a4;*/

    background: #2277A9; /* Для старых браузров */
    background: linear-gradient(to bottom, #5093BB, #05659E);
}

.episode_h-active.episode_h-look:hover,
.episode_h-active.episode_h-look {
    background-color: #008000;
    border-color: #008000;
}

.episode_h:hover a, .episode_h-active a,
.episode_h:hover span, .episode_h-active span {
    border-color: transparent;
    color: #ffffff;
}

.se-name-active {
    color: #008000;
}

.s85 {
    text-align: center;
}

.line {
    height: 1px;
    background-color: #A6C9E2;
    margin: 15px 0;
}

#se-name {
    color: #025080;
    text-align: center;
    margin: 10px 0;
    line-height: 130%;
}